path: /build/build/xfce4-stopwatch-plugin-xfce-extra-0.5.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} xfce-extra/xfce4-stopwatch-plugin -pv -t && \
    emerge -j ${JOBS} --nodeps xfce-extra/xfce4-stopwatch-plugin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xfce4-stopwatch-plugin && luet-portage
    --dir /pkgdir/xfce4-stopwatch-plugin xfce-extra/xfce4-stopwatch-plugin && eval
    'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:25d24a48061272fdc65b7b97f0352199731c0c71581791ef22b21e69198dbe8e
  package:
    name: xfce4-stopwatch-plugin
    version: 0.5.0
    category: xfce-extra
    requires:
    - name: xfce4-panel
      version: '>=0'
      category: xfce-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: This panel plugin keeps track of elapsed time.
    uri:
    - https://docs.xfce.org/panel-plugins/xfce4-stopwatch-plugin
    license: GPL-2+
    buildtimestamp: 2023-09-30 12:44:32.540150685 +0000 UTC m=+92.657616891
    labels:
      BDEPEND: dev-util/intltool sys-devel/gettext virtual/pkgconfig
      DEPEND: x11-libs/libX11 >=x11-libs/gtk+-3.22:3 >=xfce-base/libxfce4ui-4.12:=
        >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfce4-panel-4.12:= dev-util/desktop-file-utils
        x11-misc/shared-mime-info
      RDEPEND: x11-libs/libX11 >=x11-libs/gtk+-3.22:3 >=xfce-base/libxfce4ui-4.12:=
        >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfce4-panel-4.12:=
      emerge.packages: xfce-extra/xfce4-stopwatch-plugin
      kit: xfce-kit
      original.package.name: xfce-extra/xfce4-stopwatch-plugin
      original.package.slot: "0"
      original.package.version: 0.5.0
    treedir: /build/packages
  package_dir: /pkgdir/xfce4-stopwatch-plugin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 810c7c72b95cdd8d9bfc8ef2a617d0b8526c1846620a20e0e38917836d86ce19
compressiontype: zstd
files:
- usr/lib64/xfce4/panel/plugins/libstopwatch.so
- usr/lib64/xfce4/panel/plugins/libstopwatch.so.0
- usr/lib64/xfce4/panel/plugins/libstopwatch.so.0.0.0
- usr/share/doc/xfce4-stopwatch-plugin-0.5.0/AUTHORS
- usr/share/doc/xfce4-stopwatch-plugin-0.5.0/NEWS.bz2
- usr/share/doc/xfce4-stopwatch-plugin-0.5.0/README.md.bz2
- usr/share/icons/hicolor/16x16/apps/xfce4-stopwatch-plugin.png
- usr/share/icons/hicolor/22x22/apps/xfce4-stopwatch-plugin.png
- usr/share/icons/hicolor/24x24/apps/xfce4-stopwatch-plugin.png
- usr/share/icons/hicolor/32x32/apps/xfce4-stopwatch-plugin.png
- usr/share/icons/hicolor/scalable/apps/xfce4-stopwatch-plugin.svg
- usr/share/locale/am/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/ar/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/ast/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/be/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/bg/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/ca/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/cs/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/da/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/de/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/el/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/en_AU/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/en_CA/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/en_GB/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/es/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/et/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/eu/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/fa_IR/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/fi/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/fr/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/gl/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/he/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/hr/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/hu/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/hye/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/id/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/is/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/it/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/ja/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/kk/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/ko/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/lt/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/ms/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/nb/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/nl/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/oc/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/pl/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/pt/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/pt_BR/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/ru/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/sk/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/sl/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/sq/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/sr/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/sv/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/tr/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/ug/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/uk/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/zh_CN/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/locale/zh_TW/LC_MESSAGES/xfce4-stopwatch-plugin.mo
- usr/share/xfce4/panel/plugins/xfce4-stopwatch-plugin.desktop
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/BDEPEND
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/BUILD_TIME
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/CATEGORY
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/CBUILD
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/CFLAGS
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/CHOST
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/CONTENTS
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/COUNTER
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/CXXFLAGS
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/DEFINED_PHASES
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/DEPEND
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/DESCRIPTION
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/EAPI
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/FEATURES
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/HOMEPAGE
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/INHERITED
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/IUSE
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/IUSE_EFFECTIVE
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/KEYWORDS
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/LDFLAGS
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/LICENSE
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/NEEDED
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/PF
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/PROVIDES
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/RDEPEND
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/REQUIRES
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/SIZE
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/SLOT
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/USE
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/environment.bz2
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/repository
- var/db/pkg/xfce-extra/xfce4-stopwatch-plugin-0.5.0/xfce4-stopwatch-plugin-0.5.0.ebuild
package_cacheimage: ""
runtime:
  name: xfce4-stopwatch-plugin
  version: 0.5.0
  category: xfce-extra
  requires:
  - name: xfce4-panel
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: This panel plugin keeps track of elapsed time.
  uri:
  - https://docs.xfce.org/panel-plugins/xfce4-stopwatch-plugin
  license: GPL-2+
  labels:
    BDEPEND: dev-util/intltool sys-devel/gettext virtual/pkgconfig
    DEPEND: x11-libs/libX11 >=x11-libs/gtk+-3.22:3 >=xfce-base/libxfce4ui-4.12:= >=xfce-base/libxfce4util-4.12:=
      >=xfce-base/xfce4-panel-4.12:= dev-util/desktop-file-utils x11-misc/shared-mime-info
    RDEPEND: x11-libs/libX11 >=x11-libs/gtk+-3.22:3 >=xfce-base/libxfce4ui-4.12:=
      >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfce4-panel-4.12:=
    emerge.packages: xfce-extra/xfce4-stopwatch-plugin
    kit: xfce-kit
    original.package.name: xfce-extra/xfce4-stopwatch-plugin
    original.package.slot: "0"
    original.package.version: 0.5.0
